/* CSS ATTRIBUTES 
  SP Internet site CSS stylesheet for Channel specific elements
  Date     Version Author    Comments
  ----------------------------------------------------------------
  19/03/04 001     DLB       Initial Version
		17/08/04 001     DLB       Updated to work with older/other browsers
  -----------------------------------------------------------------
 Head Images are selected here */
.headBg1{background-image: url(images/headImages/3.jpg);}
.headBg2{background-image: url(images/headImages/3b.jpg);}

/* Specifications for all nav 1 elements - elements that differ from these in each nav - e.g. colour 
 This is the individual nav colour */
#leftNav td{background: #656EA7;}
#leftNav td.levelOneNorm a:link{background: #656EA7;}
#leftNav td.levelOneNorm a:visited{background: #656EA7;}

/* SWITCH THE ABOVE AND BELOW TO SWOP COLOURS
 This is the background colour (for e.g.) */
hr{color: #898794;}
.contentTable{border: 1px solid #898794;}
.navTable{background: #898794;}
.sectionColour{background: #898794;}
.topNav td.topNavActive{background: #898794;border-right: #666666 2px solid;border-top: #999999 2px solid;border-left: #666666 2px solid;border-bottom: #898794 0px solid;font: 100% Arial, Helvetica, sans-serif;font-weight: bold;color: #FFFFFF;}
.topNav td.topNavActive a:link{color: #FFFFFF;background: #898794;}
.topNav td.topNavActive a:visited{color: #FFFFFF;background: #898794;}
.topNav td.topNavActive a:hover{text-decoration:none;color: #FFFFFF;background: #898794;}
.topNav td.topNavActive a:active{color: #FFFFFF;background: #898794;}

/* This is the individual nav colour MOUSEOVERS */
#leftNav td.levelOneNorm a:hover{background: #333333;}
#leftNav td.levelOneNorm a:active{background: #333333;}
#leftNav td.levelOneActive a:link{background: #333333;}
#leftNav td.levelOneActive a:visited{background: #333333;}
#leftNav td.levelOneActive a:hover{background: #333333;}
#leftNav td.levelOneActive a:active{background: #333333;}

/* Other elements set here */
.curveCell2{background-image: url(./images/logo/spCurveInv3.gif);}
.curveCell3{background-image: url(./images/logo/spCurveInv3b.gif);}
table.topNav{border-right: #999999 1px solid;height: 20px;}
table.topNav td{border-right: #999999 1px solid;border-bottom: #999999 1px solid;border-top: #999999 1px solid;height: 20px;line-height: 20px;}